/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 11, 2018, 3:37:27 PM
    Author     : trieu
*/
/*
Toolbar=================================================================================================================
*/
.toolbar {
    float: right;
    margin-top: 10px;
}
.toolbar-week > div > div{
    background: #fff;
    border: none;
}
.toolbar-week input{
    padding-right: 0px;
    width: 175px !important;
}
.toolbar div {
    float: left;
    padding: 0px 9px;
}
.toolbar-dropdown-menu button{
    margin-bottom: 5px;
}
.datepicker{
    text-align: center;
}
.toolbar-dropdown-menu{
    min-width: 242px;
}
.toolbar-header-dropdown{
    display: none;
}
/*
Media===================================================================================================================
*/
@media (min-width: 992px) {
    .modal-slg {
        width: 1200px;
    }
}
@media (min-width: 1199px) {
    .room-fixed{
        left: 143px !important;
    }

}
@media (max-device-width: 480px){
    .toolbar-header-dropdown{
        display: block;
    }
    .booking-hover-detail{
        margin-left: -82px;
    }
    #modeBefore16{
        padding-left: 15px;
    }
    .room-fixed{
        width: 115px !important;
    }
    #toolbarButtons{
        text-align: center;
    }
    #toolbarButtons{
        width: 100%;
        margin-bottom: 10px;
    }
}
/*
Booking hover===========================================================================================================
*/
.hover-button {
    position: absolute;
    left: 0px;
}
.btn-room-hover-remove {
    width: 75px;
    margin-top: 32px;
}
.btn-room-hover-edit {
    margin-top: -5px;
}
.booking-hover-detail{
    width: 300px !important;
    margin-left: -15px;
}
/*
Room status=============================================================================================================
*/
.room-status{
    height: 48px;
    padding-top: 10px;
    color: #fff !important;
    white-space: nowrap;
}
.room-status-checkout {
    background: #0071C1 !important;
}
.room-status-checkin {
    background: #01B0F1 !important;
}
.room-status-booked {
    background: #7030A0 !important;
}
.room-status-closed {
    background: #66FF66 !important;
}
/*
Modal===================================================================================================================
 */
.mode-custom{
    padding-right: 28px;
}
/*
Booking block lenth=====================================================================================================
*/
.booking-row .col-sm-2 {
    width: 1.1%;
}
.booking-row .col-sm-4 {
    width: 2.2%;
}
.booking-row .col-sm-6 {
    width: 3.3%;
}
.booking-row .col-sm-8 {
    width: 4.4%;
}
.booking-row .col-sm-10 {
    width: 5.5%;
}
.booking-row .col-sm-12 {
    width: 6.6%;
}
.booking-row .col-sm-14 {
    width: 7.7%;
}
.booking-row .col-sm-16 {
    width: 8.8%;
}
.booking-row .col-sm-18 {
    width: 9.9%;
}
.booking-row .col-sm-20 {
    width: 10.10%;
}
/*
Booking Grid============================================================================================================
*/
#divContent button{
    box-shadow: none !important;
    margin-bottom: 0px !important;
    border: 1px solid #c1c1c1;
    border-radius: 0px;
}
.booking-col {
    width: 9%;
    float: left;
}
#totalMoneyVATWrap{
    font-style: italic;
}
.booking-hover-new {
    margin-top: -52px;
}

.booking-hover-new {
    margin-top: -32px;
    margin-left: 0px;
    height: 48px;
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.booking-hover-detail, .booking-hover-new{
    display: none;
    background: #fff;
    z-index: 99;
    position: relative;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    color: #555;
}
.booking-block{
    cursor: pointer;
    border: 1px solid #c1c1c1;
    padding: 12px 5px 12px 5px;
    text-align: center;
    height: 50px;
}
.booking-block:hover .booking-hover-detail, .booking-block:hover .booking-hover-new{
    display: block;
}
.booking-block:hover .booking-hover-detail{
    margin-top: -32px;
    
}
.booking-row {
    text-align: center;
    vertical-align: middle;
    margin-bottom: 0px !important;
    height: 50px;

}
.booking-hover {
    z-index: 1000;
    padding: 10px;
}
.booking-current-day-background{
    background: #f2ff86;
}
#divInfoWrap{
    text-align: left;
}
.hover-note .content{
    padding-left: 10px;
}
.room-fixed{
    width: 150px;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
    z-index: 9;
}
.fixed-div{
    position: absolute;
    left: 0px;
    background: #ffffff;

}
.booking-wrap{
    float: left;
}
.room-wrap{
    width: 142px;
}
#bookingWrap{

}
#divContent{
    padding-left: 10px;
    padding-right: 10px;
}
#bookingWrap .booking-block{
    float: left;
}
/*
Services================================================================================================================
 */
#divServicesDetailWrap{
    float: left;
    width: 100%;
}
.service-item{
    float: left;
    width: auto;
    margin-right: 5px;
}
/*
Toolbar=================================================================================================================
 */
#btnWeek , #btnMonth, #btnToDay{
    min-width: 50px;
}
#wrapAll .body{
    padding-right: 0px;
}